package com.yd.api.customer.vo;

import com.github.pagehelper.PageInfo;
import com.yd.api.result.CommonResult;
import com.yd.dal.entity.customer.CustomerFortune;

public class CustomerFortuneResponseVO {
	
	private Long customerId;//客户ID

	private PageInfo<CustomerFortune> customerPage;
	
    private CommonResult commonResult;

	public Long getCustomerId() {
		return customerId;
	}
	public void setCustomerId(Long customerId) {
		this.customerId = customerId;
	}
	public PageInfo<CustomerFortune> getCustomerPage() {
		return customerPage;
	}
	public void setCustomerPage(PageInfo<CustomerFortune> customerPage) {
		this.customerPage = customerPage;
	}
	public CommonResult getCommonResult() {
		return commonResult;
	}
	public void setCommonResult(CommonResult commonResult) {
		this.commonResult = commonResult;
	}

}
